<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>imageList</key>
	<array>
		<dict>
			<key>baseImageURL</key>
			<string>base_11331873-D75D-4FB0-A844-1589AE737AA4.heic</string>
			<key>baseImageZorder</key>
			<real>0.0</real>
			<key>imageAOTBrightness</key>
			<real>0.83552324771881104</real>
			<key>localIdentifier</key>
			<string>7F3616F5-4470-46CF-AC43-FE0E1880D8BB/L0/001</string>
			<key>maskedImageZorder</key>
			<real>1</real>
			<key>modificationDate</key>
			<date>2024-07-25T20:31:06Z</date>
			<key>originalCropH</key>
			<real>697.67441860465124</real>
			<key>originalCropW</key>
			<real>558.1395348837209</real>
			<key>originalCropX</key>
			<real>20.930232558139551</real>
			<key>originalCropY</key>
			<real>28.662790697674438</real>
			<key>parallaxFlat</key>
			<false/>
			<key>parallaxScale</key>
			<real>1.075</real>
			<key>timeElementUnitBaseline</key>
			<real>0.8035714285714286</real>
			<key>timeElementUnitHeight</key>
			<real>0.24111675126903553</real>
			<key>timeElementZorder</key>
			<real>2</real>
			<key>userAdjusted</key>
			<false/>
		</dict>
	</array>
	<key>version</key>
	<integer>2</integer>
</dict>
</plist>
